| Validate Pre Conversion Parameters by Target Package (bcmtc0200m000) |  |
| Use this session to check all parameters you have entered in the applicable sessions. Preparation Before you can use this session you must have filled in all parameter tables for Pre Conversion. Execution It is always mandatory to run this session as a final check before you continue with the migration procedure Process logic With this session it is possible to execute all validate actions that are present in all Parameter sessions belonging to the Pre Conversion part of the bc-package. When errors are found, they are printed on a report. It is recommended to examine the reported errors very carefully. Take necessary actions before you take the next step in your migration process
Fields | Description
Common | If this field is selected all Pre Conversion Parameters tables belonging to the package “Common” are validated. Allowed values The allowed values are Yes and No. Default value The default value is Yes.
Financials | If this field is selected, all Pre Conversion Parameter tables belonging to the package “Financials” are validated. Allowed values The allowed values are Yes and No. Default value The default value is Yes.
Order Management | If this field is selected, all Pre Conversion Parameter tables belonging to the package “Order Management” are validated Allowed values The allowed values are Yes and No. Default value The default value is Yes.
Manufacturing | If this field is selected, all Pre Conversion Parameter tables belonging to the package “Manufacturing” are validated Allowed values The allowed values are Yes and No. Default value The default value is Yes.
Commands | Description
Validate | Click Validate to check references, duplicates and if all mandatory fields are filled. A so called integrity check of the supplied data. It is mandatory to run validate.